<section class="main">
    <div class="nes-container with-title is-centered is-rounded">
        <p class="title">Add a new bot</p>
        <p><i class="nes-logo is-large"></i></p>
        <form action="{{url_for('create_bot')}}" method="post">
            <div class="nes-field is-inline">
                <label for="tag_field">Docker Tag:</label>
                <input type="text" id="tag_field" name="tag" class="nes-input">
            </div>
            <div class="nes-field is-inline">
                <label for="nickname_field">Nick name:</label>
                <input type="text" id="nickname_field" name="nickname" class="nes-input">
            </div>
            <div class="nes-field is-inline">
                <label for="author_field">Author:</label>
                <input type="text" id="author_field" name="author" class="nes-input">
            </div>
            <button type="submit" class="nes-btn is-success">Add your bot!</button>
        </form>
        <section class="message-list">
            <section class="message -left">
                <div class="nes-balloon from-left">
                    <p>Check <a
                            href="https://gitlab.com/ballarat-hackerspace/projects/rps_server/-/blob/master/docs/GETTING_STARTED.md">the
                        docs</a> for how to create your bot!</p>
                </div>
            </section>
        </section>
    </div>
</section>